.twitter-typeahead { width: 100%; }

.tt-hint {
   color: #999
}

.tt-menu {
   width: 100%;    
   margin-top: 12px;
   padding: 8px 0;
   background-color: #fff;
   border: 1px solid #ccc;
   border: 1px solid rgba(0, 0, 0, 0.2);
   border-radius: 8px;
   box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
   padding: 3px 20px;
   font-size: 11pt;
   line-height: 24px;
}

.tt-suggestion.tt-cursor {
   color: #fff;
   background-color: #0097cf;
}

.tt-cuggestion p {
   margin: 0;
}

